Bug 998969 - New version request
New version request
Status: CLOSED DUPLICATE of bug 994982
Product: Fedora
Classification: Fedora
Component: xxdiff (Show other bugs)
20
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Russell Cattelan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 08:51 EDT by Christopher Meng
Modified: 2015-12-22 20:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-23 05:46:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cattelan: needinfo-
cattelan: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-20 08:51:08 EDT
New version after 7 years have been released.

Please update:

http://sourceforge.net/projects/xxdiff/files/xxdiff/4.0/
Comment 1 Fedora End Of Life 2013-09-16 12:37:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2014-01-04 02:11:24 EST
ping here.
Comment 3 Christopher Meng 2014-07-23 05:46:03 EDT

*** This bug has been marked as a duplicate of bug 994982 ***

Note You need to log in before you can comment on or make changes to this bug.